Bug 433911 - google-perftools needs stacktrace code for ia64
google-perftools needs stacktrace code for ia64
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: google-perftools (Show other bugs)
12
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora ia64 team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora-ia64
  Show dependency treegraph
 
Reported: 2008-02-21 22:05 EST by Doug Chapman
Modified: 2010-12-05 02:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:13:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Chapman 2008-02-21 22:05:24 EST
Description of problem:

google perftools fails to build on ia64:

src/stacktrace.cc:94:3: error: #error Cannot calculate stack trace: will need to
write for your environment

the full build log can be found at:
http://ia64.koji.fedoraproject.org/koji/getfile?taskID=15768&name=build.log

The fedora-ia64 team will provide some more detail on this issue.

Version-Release number of selected component (if applicable):
google-perftools-0.94.1-1.fc9

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom "spot" Callaway 2008-04-09 11:37:39 EDT
Just a reminder, if you guys have a patch to resolve this, I'm open to it. I'm
not capable of whipping this up on my own, due to a lack of ia64 skills.
Comment 2 Doug Chapman 2008-04-09 12:08:51 EDT
(In reply to comment #1)
> Just a reminder, if you guys have a patch to resolve this, I'm open to it. I'm
> not capable of whipping this up on my own, due to a lack of ia64 skills.

Spot,

Certainly understandable.  Actually meant to assign this to our team. 
Reassigning it now.

- Doug
Comment 3 Bug Zapper 2008-05-14 01:19:52 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Oliver Falk 2009-01-20 09:56:45 EST
If someone knows how to write stacktrace code for alpha, *I'm* open to it :-)
Comment 5 Bug Zapper 2009-06-09 19:36:46 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Oliver Falk 2009-06-10 02:40:41 EDT
I'm sure this is still true for 10/11/rawhide.
Comment 7 Bug Zapper 2009-11-16 03:01:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2010-11-04 08:02:15 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-12-05 02:13:27 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.